.image-real-swift {
	background-image: url("/ca/fr/swift/playgrounds/images/overview/real_swift_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-real-swift {
		background-image: url("/ca/fr/swift/playgrounds/images/overview/real_swift_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
    .image-real-swift {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/real_swift_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-real-swift {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/real_swift_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-real-swift {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/real_swift_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-real-swift {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/real_swift_small_2x.png")
    }
}



.image-master-the-basics {
	background-image: url("/ca/fr/swift/playgrounds/images/overview/master_the_basics_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-master-the-basics {
		background-image: url("/ca/fr/swift/playgrounds/images/overview/master_the_basics_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
    .image-master-the-basics {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/master_the_basics_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-master-the-basics {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/master_the_basics_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-master-the-basics {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/master_the_basics_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-master-the-basics {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/master_the_basics_small_2x.png")
    }
}



.image-new-way {
	background-image: url("/ca/fr/swift/playgrounds/images/overview/new_way_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-new-way {
		background-image: url("/ca/fr/swift/playgrounds/images/overview/new_way_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
    .image-new-way {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/new_way_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-new-way {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/new_way_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-new-way {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/new_way_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-new-way {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/new_way_small_2x.png")
    }
}



.image-quicktype-coding {
	background-image: url("/ca/fr/swift/playgrounds/images/overview/quicktype_coding_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-quicktype-coding {
		background-image: url("/ca/fr/swift/playgrounds/images/overview/quicktype_coding_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
    .image-quicktype-coding {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/quicktype_coding_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-quicktype-coding {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/quicktype_coding_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-quicktype-coding {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/quicktype_coding_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-quicktype-coding {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/quicktype_coding_small_2x.png")
    }
}



.image-snippets-library {
	background-image: url("/ca/fr/swift/playgrounds/images/overview/snippets_library_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-snippets-library {
		background-image: url("/ca/fr/swift/playgrounds/images/overview/snippets_library_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
    .image-snippets-library {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/snippets_library_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-snippets-library {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/snippets_library_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-snippets-library {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/snippets_library_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-snippets-library {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/snippets_library_small_2x.png")
    }
}



.image-jump-start {
	background-image: url("/ca/fr/swift/playgrounds/images/overview/jump_start_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-jump-start {
		background-image: url("/ca/fr/swift/playgrounds/images/overview/jump_start_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
    .image-jump-start {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/jump_start_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-jump-start {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/jump_start_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-jump-start {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/jump_start_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-jump-start {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/jump_start_small_2x.png")
    }
}



.image-explore-creation {
	background-image: url("/ca/fr/swift/playgrounds/images/overview/explore_creation_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-explore-creation {
		background-image: url("/ca/fr/swift/playgrounds/images/overview/explore_creation_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
    .image-explore-creation {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/explore_creation_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-explore-creation {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/explore_creation_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-explore-creation {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/explore_creation_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-explore-creation {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/explore_creation_small_2x.png")
    }
}



.image-share-creation {
	background-image: url("/ca/fr/swift/playgrounds/images/overview/share_creation_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-share-creation {
		background-image: url("/ca/fr/swift/playgrounds/images/overview/share_creation_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
    .image-share-creation {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/share_creation_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-share-creation {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/share_creation_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-share-creation {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/share_creation_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-share-creation {
        background-image: url("/ca/fr/swift/playgrounds/images/overview/share_creation_small_2x.png")
    }
}



@media only screen and (min-width: 736px){
    .medium-up-break {
    	display: block;
    }
}

@media only screen and (max-width: 735px){
    .mobile-break {
    	display: block;
    }
}